<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_adaptable', language 'it', version '3.5'.
 *
 * @package     theme_adaptable
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alertaccessadmins'] = 'Visibile agli amministratori';
$string['alertaccessglobal'] = 'Visibile a tutti';
$string['alertaccessusers'] = 'Visibile agli utenti autenticati';
$string['alertannounce'] = 'Comunicazioni';
$string['alertcountdesc'] = 'il numero di avvisi da mostrare nell\'area sottostante';
$string['alertdisabled'] = 'Disabilitato';
$string['alertdisabledesc'] = 'Disabilita questa notifica.';
$string['alerthiddencoursetext-2'] = 'Clicca qui per aggiornare le impostazioni';
$string['alertinfo'] = 'Info';
$string['alertinfodesc'] = 'Mostra un\'informazione nell\'Alert Box';
$string['analyticstextdesc'] = 'Inserisci le tue credenziali Google Analytics';
$string['backcolor'] = 'Colore di sfondo';
$string['backcolordesc'] = 'Imposta il colore di sfondo';
$string['blockbackgroundcolor'] = 'Colore di sfondo del blocco';
$string['blockbackgroundcolordesc'] = 'Imposta il colore di sfondo per tutti i blocchi';
$string['blockbordercolor'] = 'Colore del bordo del blocco';
$string['blockbordercolordesc'] = 'Imposta il colore del bordo del blocco';
$string['blockicons'] = 'Icone del blocco';
$string['blocklayoutlayoutcheck'] = 'Controlla il tuo layout';
$string['blocklayoutlayoutcount1'] = 'Puoi impostare un massimo di';
$string['breadcrumbhomeicon'] = 'Icona';
$string['breadcrumbhometext'] = 'Testo';
$string['breadcrumbtitlefullname'] = 'Titolo del corso';
$string['breadcrumbtitleshortname'] = 'Titolo abbreviato del corso / Codice';
$string['buttoncolor'] = 'Colore del pulsante';
$string['buttoncolordesc'] = 'Il colore dei pulsanti principali da utilizzare in tutto il sito';
$string['buttondesc'] = 'Modifica l\'aspetto dei pulsanti utilizzati in questo tema';
$string['buttonhovercolor'] = 'Colore del pulsante (durante il mouseover)';
$string['buttonlogincolor'] = 'Colore del pulsante di login';
$string['buttonlogincolordesc'] = 'Il colore del pulsante di login';
$string['buttonloginheight'] = 'Imposta l\'altezza del pulsante di login';
$string['buttonsettings'] = 'Pulsanti';
$string['buttontextcolor'] = 'Colore del testo del pulsante';
$string['buttontextcolordesc'] = 'Il colore del testo utilizzato sui pulsanti';
$string['colorsettings'] = 'Colori';
$string['configtitle'] = 'Adattabile';
$string['course'] = 'Corso';
$string['customcss'] = 'CSS personalizzato';
$string['customcssjssettings'] = 'Personalizza CSS e JS';
$string['disablecustommenu'] = 'Disabilita il menu personalizzato di Moodle';
$string['enablebadges'] = 'Badge';
$string['enablebadgesdesc'] = 'Visualizza link ai badge degli utenti';
$string['enableblog'] = 'I miei blog';
$string['enablecalendar'] = 'Calendario utente';
$string['enablefeed'] = 'I miei feedback';
$string['enablegrades'] = 'Risultati';
$string['enablegradesdesc'] = 'Visualizza link ai risultati degli utenti';
$string['enablehelp'] = 'Link al supporto';
$string['enablehelpdesc'] = 'Aggiungi un link al supporto nella barra di navigazione';
$string['enablehomedesc'] = 'Visualizza un link nella pagina principale';
$string['enablemenus'] = 'Abilita i menu';
$string['enablemy'] = 'My home';
$string['enablemydesc'] = 'Visualizza un link alla Dashboard';
$string['enablemyhomedesc'] = 'Visualizza un link a {$a}';
$string['enablenote'] = 'Le mie notifiche';
$string['enableposts'] = 'I miei interventi';
$string['enablepref'] = 'Le mie preferenze';
$string['enableprofile'] = 'Profilo utente';
$string['enablesearchbox'] = 'Abilita il campo per la ricerca';
$string['enablesearchboxdesc'] = 'Visualizza il campo per la ricerca nell\'intestazione';
$string['enableshowhideblocks'] = 'Abilita Visualizza/Nascondi blocchi';
$string['enableshowhideblocksdesc'] = 'Consenti agli utenti di visualizzare/nascondere blocchi';
$string['events'] = 'Eventi';
$string['fontcolor'] = 'Colore carattere principale';
$string['fontname'] = 'Carattere principale';
$string['fontsettings'] = 'Caratteri';
$string['fonttitlename'] = 'Font per il titolo del Sito / Corso';
$string['footerblocksplacement1'] = 'In tutto il sito';
$string['footerblocksplacement3'] = 'Mai';
$string['frontpagealertsettings'] = 'Box Avvisi';
$string['frontpagelogin'] = 'Login pagina principale';
$string['frontpagerendererdefaultimage'] = 'Immagine predefinita del corso';
$string['fullscreen'] = 'Schermo intero';
$string['fullscreenwidth'] = 'Larghezza schermo intero';
$string['genericsettingsheading'] = 'Applica le modifiche';
$string['googleanalyticssettings'] = 'Google Analytics';
$string['headerbgimage'] = 'Immagine di sfondo';
$string['headersettings'] = 'Intestazione';
$string['help'] = 'Supporto';
$string['helptitle'] = 'Supporto';
$string['hiddencourses'] = 'Corsi nascosti';
$string['hide'] = 'Nascondi';
$string['hidealertsmobile'] = 'Nascondi gli avvisi (se attivi) nei dispositivi mobili';
$string['hideblocks'] = 'Nascondi blocchi';
$string['hidefootersocial'] = 'Visualizza icone social';
$string['home'] = 'Home';
$string['jumpto'] = 'Vai a...';
$string['layoutaddcontentdesc1'] = 'Hai configurato';
$string['layoutcheck'] = 'Controlla l\'impaginazione';
$string['layoutcount1'] = 'Puoi impostare un massimo di';
$string['leftblocks'] = 'Lato sinistro';
$string['linkcolor'] = 'Colore dei link';
$string['loginplaceholder'] = 'Username';
$string['logo'] = 'Logo';
$string['maincolor'] = 'Colore principale';
$string['menuoverrideprofilefielddefault'] = 'topmenusettings';
$string['myblogs'] = 'i miei blog';
$string['mysites'] = 'i miei corsi';
$string['mysitesdisabled'] = 'Disabilita';
$string['navbarsettingsheading'] = 'Personalizza la barra di navigazione';
$string['newmenutitledefault'] = 'Menu';
$string['noenrolments'] = 'Nessuna iscrizione trovata.';
$string['nostyle'] = 'Nessuno stile';
$string['notanswered'] = 'Non risposto';
$string['notsubmitted'] = 'Non consegnato';
$string['previoussection'] = 'Sezione precedente';
$string['propertiesproperty'] = 'Proprietà';
$string['propertiesvalue'] = 'Valore';
$string['putpropertieschanged'] = 'Modificati:';
$string['putpropertiesignored'] = 'Ignorati:';
$string['putpropertiesname'] = 'Proprietà importazione';
$string['putpropertiesunchanged'] = 'Non modificati:';
$string['putpropertiesvalue'] = '->';
$string['putpropertyproperties'] = 'Proprietà';
$string['putpropertyversion'] = 'versione:';
$string['region-middle'] = 'Centro';
$string['region-side-post'] = 'Destra';
$string['region-side-pre'] = 'Sinistra';
$string['reopened'] = 'Riaperto';
$string['rightblocks'] = 'Lato destro';
$string['savebuttontext'] = 'Salva modifiche';
$string['searchcourses'] = 'Cerca corsi';
$string['settingsblockicons'] = 'Icone';
$string['settingsborders'] = 'Bordi';
$string['settingscolors'] = 'Colori';
$string['settingsfonts'] = 'Font';
$string['settingsforumheading'] = 'Forum';
$string['show'] = 'Visualizza';
$string['sitetitleoff'] = 'Disattiva titolo sito';
$string['submitted'] = 'Consegnato';
$string['thiscourse'] = 'Questo corso';
$string['ticker'] = 'Annunci';
$string['toolsmenulabel'] = 'Menu Strumenti';
$string['toolsmenulabel2'] = 'Strumenti 2';
$string['toolsmenutitle'] = 'Titolo del menu Strumenti';
$string['toolsmenutitledefault'] = 'Strumenti';
